<?xml version="1.0" encoding="utf-8"?>
<hibernate-mapping xmlns="urn:nhibernate-mapping-2.2" 
                   namespace="NHibernateHacking" 
                   assembly="NHibernateHacking">
  <class name="Customer" lazy="false">
    <id name="Id">
      <generator class="hilo" />
    </id>
    <property name="Name"/>
  </class>
</hibernate-mapping>